Ubuntu

“nvidia-graphics-drivers-173-updates” 173.14.35-0ubuntu0.2 source package in Ubuntu

Changelog

nvidia-graphics-drivers-173-updates (173.14.35-0ubuntu0.2) precise-security; urgency=low

  * SECURITY UPDATE: privilege escalation via kernel memory access
    - debian/dkms/patches/blacklist-vga-pmu-registers.patch: blacklist
      more offsets in nv.{c,h}.
    - debian/dkms.conf{.in}: added new patch.
    - CVE number pending
 -- Marc Deslauriers <email address hidden>   Sun, 05 Aug 2012 11:15:21 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2012-08-05
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
restricted
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise security on 2012-08-06 restricted misc

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Binary packages built by this source

nvidia-173-updates: Transitional package for nvidia-173

 This is a transitional package for nvidia-173, and can be
 safely removed after the installation is complete.

nvidia-173-updates-dev: Transitional package for nvidia-173-dev

 This is a transitional package for nvidia-173-dev, and can be
 safely removed after the installation is complete.